
.section--banner {
	height: 170px;
}
.banner {
	background: #FFF url(../images/inner-fallback-banner.jpg) no-repeat center top;
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
}
.banner .container {
    height: 260px;
}
.banner .container:after {
	content: "\00a0";
	top: 0;
	bottom: 0;
	left: -8%;
	right: -8%;
	position: absolute;
	background: rgba(0,0,0,0.33);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.1) 75%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.1) 75%);
	background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.1) 75%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
	z-index: -1;
}

.page-category {
	color: #FFF;
	left: 4%;
	right: 4%;
	bottom: 30px;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1.2;
	text-shadow: 0 0 17px #000000;
	padding: 3px 0 6px;
	position: absolute;
	font-family: 'ff-meta-web-pro', Helvetica, sans-serif;
	letter-spacing: -1px;
	z-index: 2;
}

/* BP Smaller */
@media screen and (min-width: 37.5em) { /* 600px */
	.section--banner {
		height: 312px
	}
	.banner .container {
		height: 402px;
	}
}

/* BP small */
@media screen and (min-width: 48em) { /* 768px */
	.section--banner {
		height: 240px;
	}
}

@media only screen and (min-width: 62em) { /* 992px */
	.section--banner {
		height: 320px;
	}
	.banner .container {
		height: 482px;
	}

	.page-category {
		font-size: 42px;
		font-size: 5.4rem;
		margin: 0;
		bottom: 50px;
		left: 0;
	}
}

@media only screen and (min-width: 75em) { /* 1200px */
	.section--banner {
		height: 360px;
	}

	.banner .container {
		height: 522px;
	}
	.banner .container:after {
		content: none;
	}
}

/* BP medium */
@media only screen and (min-width: 62em) { /* 992px */
	.sidebar {
		padding-right: 60px;
	}
}
.sidebar div.widget:first-child h3 {
	margin-top: 8px;
	margin-top: 0.8rem;
}
.mainbar {
	color: #5f5f5f;
}
.mainbar h1 {
	margin: 0;
	border-bottom: 1px solid #C1C1C1;
	padding-bottom: 15px;
	color: #000;
	font-size: 29px;
	font-size: 2.9rem;
	line-height: 1.2em;
}
.mainbar h2 {
	font-size: 24px;
	font-size: 2.4rem;
	color: #0053a0;
	margin-top: 2em;
}
.mainbar h3 {
	font-size: 19px;
	font-size: 1.9rem;
	color: #000;
	margin-top: 2em;
}
.mainbar strong,
.mainbar b {
	font-weight: normal;
	font-family:'HelveticaNeueW02-65Medi', Helvetica, Arial, sans-serif;
}
h2.widget-title,
.h2.widget-title {
	margin: 0;
	border-bottom: 1px solid #C1C1C1;
	padding-bottom: 13px;
	color: #000;
}
.mainbar-footer {
	border: 1px solid #c1c1c1;
	color: #717171;
	padding: 12px 21px;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	margin-top: 30px;
}
.mainbar-footer p {
	display: inline;
	margin: 0;
}
.mainbar-footer .useful {
	margin-left: 70px;
}
.mainbar-footer .useful a:first-of-type {
	padding-left: 8px;
}
.mainbar-footer .modified {
	float: right;
}

.mainbar div.highlight {
	background: #EDF4F9;
	background: -moz-linear-gradient(top, #EDF4F9 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EDF4F9), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #EDF4F9 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #EDF4F9 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #EDF4F9 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #EDF4F9 0%,#ffffff 100%);
	margin: 0 0 30px 0;
	padding: 25px;
	border: 1px solid #C1C1C1;
}


.mainbar-footer .share-icons {
	list-style: none;
	display: inline;
	padding: 0 0 0 4px;
}
.mainbar-footer .share-icons li {
	display: inline;
	margin-left: 5px;
}
.mainbar-footer .share-icons li a:hover img {
	-moz-animation: 1s ease 0s normal none infinite swing;
	-moz-transform-origin: center;
	-webkit-animation:swing 500ms infinite ease-in-out;
	-webkit-transform-origin:center;
	-webkit-filter: brightness(70%);
}
@-moz-keyframes swing{
	0%{-moz-transform:rotate(-12deg)}
	50%{-moz-transform:rotate(12deg)}
	100%{-moz-transform:rotate(-12deg)}
}
@-webkit-keyframes swing{
	0%{-webkit-transform:rotate(-12deg)}
	50%{-webkit-transform:rotate(12deg)}
	100%{-webkit-transform:rotate(-12deg)}
}

/* Overview boxes */
.overview-item {
	margin-bottom: 20px;
}

.overview-item__inner {
	padding: 25px 25px 40px;
	background: #EDF4F9; /* Old browsers */ background: -moz-linear-gradient(top, #D6E9F5 0%, #EDF4F9 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6E9F5), color-stop(100%,#EDF4F9)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #D6E9F5 0%,#EDF4F9 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #D6E9F5 0%,#EDF4F9 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #D6E9F5 0%,#EDF4F9 100%); /* IE10+ */ background: linear-gradient(to bottom, #D6E9F5 0%,#EDF4F9 100%); /* W3C */;
	position: relative;
}
.overview-item h3 {
	margin: 0;
	color: #000;
	font-size: 25px;
	font-size: 2.5rem;
}
.overview-item a {
	text-decoration: none;
}
.overview-item ul {
	list-style: none;
	padding-left: 15px;
	margin: 0;
}
.overview-item ul li {
	line-height: 1.8em;
}
.overview-item ul li a:before {
	content: "\003e\00a0";
	margin-left: -15px;
}
.overview-item .view-links {
	background: #38d8ff;
	text-indent: -9999px;
	background-image: url(../images/icon-pages.svg);
	background-position: 35px 9px;
	background-repeat: no-repeat;
	height: 40px;
	width: 74px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 0;
	outline: none;
	-webkit-appearance: none;
	border: none;
	transition: all 250ms ease-in;
}
.overview-item .view-links:hover,
.overview-item.active .view-links {
	background-color: #0f82c4;
}
.overview-item .view-links:after {
	content: " ";
	position: absolute;
	left: 100%;
	top: 0;
	width: 0;   height: 0;
	border-bottom: 40px solid transparent;
	border-left: 13px solid #38d8ff;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-ms-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}
.overview-item .view-links:hover:after,
.overview-item.active .view-links:after {
	border-left-color: #0f82c4;
}
.overview-item .read-more {
	margin: auto 0 -31px 0;
	text-align: right;
    width: 100%;
}
.overview-item .overview-hidden {
	display: none;
	position: absolute;
	top: -1px;
	left: -1px;
	right: -1px;
	z-index: -1;
	padding: 25px;
	background: #FFF;
	border: 1px solid #C1C1C1;
	outline: 12px solid #f8f8f8;
}

/* Active overview-box */
.overview-item__inner.active {
	z-index: 3;
}

/* BP Smaller */
@media screen and (min-width: 35em) { /* 560px */
	.overview-item__inner {
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-ms-flex: 0 1 auto;
		-webkit-box-flex: 0;
		flex: 0 1 auto;
		-ms-flex-direction: row;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		height: 100%;
	}
	.read-more {
		margin-top: auto;
	}
}

@media only screen and (min-width: 62em) { /* 992px */
	.col-md-8 > .mainbar .overview-item.col-md-4 {
		-ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
	}
}

@media only screen and (min-width: 75em) { /* 1200px */
	.col-md-8 > .mainbar .overview-item.col-lg-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%;
	}
}

/* ------------------------------------------------------
**** Media Queries
------------------------------------------------------ */
@media screen and (max-width: 1300px) {
	.mainbar-footer .useful {
		margin-left: 0;
		display: block;
	}
	.mainbar-footer .modified {
		display: block;
		float: none;
	}
}

@media screen and (max-width: 1080px) {

	.mainbar-footer .useful {
		margin-left: 70px;
		display: inline;
	}
	.mainbar-footer .modified {
		display: inline;
		float: right;
	}
}

@media screen and (max-width: 830px) {
	.mainbar-footer p {
		margin: 3px 0;
	}
	.mainbar-footer .useful {
		display: block;
		margin-left: 0;
	}
	.mainbar-footer .modified {
		float: none;
		display: block;
	}
}
